DEV Community

Discussion on: Meteor vs Webpack vs Parcel

Collapse
aliogaili profile image
Ali Ogaili

Johhan, I'm not sure what you ran into but the update from 1.2 to 1.3 was surely backward compatible! I've updated projects from 1.1 all the way to 1.8.